/* 
  InfoPlist.strings
  EvernoteHelper

  Created by Zdzislaw Losvik on 25/02/2013.

*/

NSContactsUsageDescription = "Evernote può aiutarti a lavorare insieme con amici e colleghi.";

NSCalendarsUsageDescription = "Evernote può aiutarti a preparare note e tenere d´occhio i progressi per riunioni più produttive.";
